{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/cogwheel",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/copper_backtank",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/engine_piston",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/mechanical_bearing",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/nethersteel_screw_lock",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/steel_screw_lock",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/turntable",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/water_wheel",
			"required": false
		},
		{
			"id": "create:clutch",
			"required": false
		},
		{
			"id": "create:cogwheel",
			"required": false
		},
		{
			"id": "create:copper_backtank",
			"required": false
		},
		{
			"id": "create:encased_fan",
			"required": false
		},
		{
			"id": "create:flywheel",
			"required": false
		},
		{
			"id": "create:large_cogwheel",
			"required": false
		},
		{
			"id": "create:mechanical_bearing",
			"required": false
		},
		{
			"id": "create:mechanical_press",
			"required": false
		},
		{
			"id": "create:turntable",
			"required": false
		},
		{
			"id": "create:water_wheel",
			"required": false
		},
		{
			"id": "create:windmill_bearing",
			"required": false
		},
		{
			"id": "create_connected:brake",
			"required": false
		},
		{
			"id": "create_connected:centrifugal_clutch",
			"required": false
		},
		{
			"id": "create_connected:freewheel_clutch",
			"required": false
		},
		{
			"id": "create_connected:inverted_clutch",
			"required": false
		},
		{
			"id": "create_connected:overstress_clutch",
			"required": false
		},
		{
			"id": "createbigcannons:bronze_sliding_breech",
			"required": false
		},
		{
			"id": "createbigcannons:cannon_carriage",
			"required": false
		},
		{
			"id": "createbigcannons:cast_iron_sliding_breech",
			"required": false
		},
		{
			"id": "createbigcannons:drop_mortar_shell",
			"required": false
		},
		{
			"id": "createbigcannons:nethersteel_screw_breech",
			"required": false
		},
		{
			"id": "createbigcannons:nethersteel_screw_lock",
			"required": false
		},
		{
			"id": "createbigcannons:steel_screw_breech",
			"required": false
		},
		{
			"id": "createbigcannons:steel_screw_lock",
			"required": false
		},
		{
			"id": "createbigcannons:steel_sliding_breech",
			"required": false
		},
		{
			"id": "createdieselgenerators:burner",
			"required": false
		},
		{
			"id": "createpropulsion:propeller",
			"required": false
		}
	]
}